httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe Jr." <wr...@rowe-clan.net>
Subject Re: [users@httpd] 2.3.15-beta: module proxy_balancer requires the not automatically loaded module slotmem_shm
Date Thu, 10 Nov 2011 07:21:10 GMT
On 11/10/2011 1:08 AM, Rainer Jung wrote:
> No, his subject is "module proxy_balancer requires the not automatically loaded module
> slotmem_shm" ("the not" and not "to not") and he writes
>
> "Ok, so I simply removed in the installed default httpd.conf the comment sign within
the line
>
> #LoadModule slotmem_shm_module modules/mod_slotmem_shm.so
>
> and as expected now all works. "

Thanks for helping me reparse this ;-)

Mime
View raw message